<html>
<link rel="stylesheet" href="css.css">	
<head></head>
<body>
<div id="activity">
			<img src="http://code.quirkbot.com/assets/images/logo/white-outline.svg" width="30%" alt="">
  <h1 id="counter">You have hit the spacebar <span class="hits">0</span> times.</h1>
  <a href="#" onclick="resetHits()" class="tryagain">RESTART</a>
		</div>
</body>
<script src="js/js.js"></script>
</html>